@font-face {
  font-family: 'lalezar';
  src: 
     url(../fonts/Lalezar.ttf) format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
  font-family: 'Nazanin';
  src: 
     url(../fonts/Nazanin_Bold.ttf) format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
  font-family: 'mastermedia';
  src: 
     url(../fonts/mastermedia.ttf) format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
html{
	overflow-x:hidden !important
}
body{
	margin:0 !important;
	padding:0 !important;
	font-size: 100%;
	font-family: "Ubuntu", sans-serif;
    color: #f35535;
    background-color: #fff;
}

img{
	max-width: 100%;
}
.span1{width:8.33%;}
.span2{width:16.66%;}
.span3{width:25%;}
.span4{width:33.33%;}
.span5{width:41.66%;}
.span6{width:50%;}
.span7{width:58.33%;}
.span8{width:66.66%;}
.span9{width:75%;}
.span10{width:88.33%;}
.span11{width:91.66%;}
.span12{width:100%;}

[class*="span"] {
    float:right;
    margin:0 !important;
}
.clear::after, .clear::before {
    content: '';
    display: block;
    clear: both;
}
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
 /* -------------------------------- 

Primary style

-------------------------------- */
html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.hide{
	display:none;
}
.main .home,.web_page .web,.game_page .game,.anim_page .anim,.app_page .app{
	display:block !important;
}
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  text-decoration: none;
}
.sub .cd-content{
	margin-top:0 !important;
}
.divder{
    background-repeat: repeat-x !important;
    width: 100%;
    height: 14px;
    position: relative;
    z-index: 2;
    top: 7px;
    background-size: 30px 7px !important;
    -moz-background-size: 30px 7px !important;
    -webkit-background-size: 30px 7px !important;
}
.divder2,.divder4{
	background-repeat: repeat-x !important;
	width: 100%;
	height: 14px;
	position: relative;
	z-index: 2;
	top: 0px;
	background-size: 30px 7px !important;
	-moz-background-size: 30px 7px !important;
	-webkit-background-size: 30px 7px !important;
}
.divder3{
    background-repeat: repeat-x !important;
    width: 100%;
    height: 14px;
    position: relative;
    z-index: 2;
    top: 14px;
    background-size: 30px 7px !important;
    -moz-background-size: 30px 7px !important;
    -webkit-background-size: 30px 7px !important;	
}
.newsgrid{
	margin-left: 15.7% !important;
}
.transform::after,.transform::before{
	content: "";
	display: block;
	height: 600px;
	left: -25%;
	position: absolute;
	top: 50%;
	width: 150%;
	z-index: -1;
}
/* -------------------------------- 

Main components 

-------------------------------- */
.cd-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background: #f35535;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  z-index: 3;
}
.cd-header:after {
  content: "";
  display: table;
  clear: both;
}
.cd-header #cd-logo {
  float: left;
  margin: 13px 0 0 5%;
}
.cd-header #cd-logo img {
  display: block;
}
#Main_logo{
	max-width: 100% !important;
	max-height: 100% !important;
	height: 300px;
}
/*second */
#second_top{
	margin:0 auto !important;
	float:none;
}
/*#second_top h1{
	text-align:center;
	font-family:lalezar;
	font-size:22px;
}
#second_top {
	text-align:center;
	font-family:lalezar;
	font-size:20px;
}*/
/*boxes*/
#second_center_container{
	width:76%;
	margin:0 auto !important;
	float:none !important;
}
/*box hover*/
#second_center_container:hover .opacity .custom{
    filter:blur(1px);
	transition:all ease 0.5s;
}
.opacity .custom:hover{
    filter:blur(0px) !important;
	transition:all ease 0.5s;
	box-shadow:0 0 20px black;
}
/*menu*/
.sm-head{
	display:none;
}
/*web design*/
.web_page{
	background:#EEEFF1;
}
#web_portfolio > div:nth-child(1) > h1:nth-child(1){
    text-align: center;
    font-size: 25px;
    font-family: lalezar;
    color: #4d4d4d;
}
.newsgrid figure div span{
	border-bottom:none !important;
	box-shadow:none !important;
}
.newsgrid figure div{
	font-family: lalezar;
	text-align: center;
}
.dummy-text{
	text-align: right !important;
	font-family: tanha !important;
}
.powered{
	display:none !important;
}
.grid figure{
	box-shadow: 0 0px 10px rgba(0,0,0,0.3) !important;
}
.grid figure img{
	width: 150px !important;
	height: 150px !important;
	margin: 20% auto !important;
}
.timeline_footer{
	font-family: lalezar;
}
#timeline_loadmore_138{
	padding: 0 15px;
	border-radius: 5%;
}
.web_page #web_dsgn{
	background-attachment:fixed;
	position: relative
}
.web_page #web_dsgn::before{
	background-color: #caf0fc;
	transform: translateY(-50%) rotate(30deg);
}
.web_page #web_dsgn::after{
	background-color: #FC575E;
	transform: translateY(-50%) rotate(-30deg);
}

.web_page #web_dsgn_container{
	margin: 5px auto !important;
	float: none;
	font-family: tanha;
	color: black;
	background: white;
	padding: 10px;
	border-radius: 7px;
	box-shadow: 0 12px 27px 0 rgba(0,0,0,.2);
}
.web_page #web_dsgn_container > div:nth-child(2),.web_page #web_dsgn_container > div:nth-child(3){
	padding: 10px;
	margin: 30px 0 !important;
	background: white;
	text-align: center;
	height: 460px;
	box-shadow: 0 12px 27px 0 rgba(0,0,0,.06);
}
#web_dsgn_container > div:nth-child(2){
	border-radius: 0 7px 7px 0;
	border-left: 2px dashed rgba(0,0,0,0.6);
}
.web_page #web_dsgn_container > div:nth-child(3){
	border-radius: 7px 0 0 7px;
}
.web_page #web_dsgn_container > div:nth-child(2) > img:nth-child(1),.web_page #web_dsgn_container > div:nth-child(3) > img:nth-child(1){
	float:none;
}
.web_page #web_dsgn_container > div:nth-child(2) > div:nth-child(1) > img:nth-child(2),.web_page #web_dsgn_container > div:nth-child(3) > div:nth-child(1) > img:nth-child(2){
	height: 300px;
    width: 300px;
}
.web_page #web_dsgn_container > div:nth-child(3) > div:nth-child(1) > div:nth-child(1){
	margin-top: 50px !important
}
#web_service{
	margin:15px auto !important;
	float:none !important;
	font-family: tanha;
}
#w_srv_1,#w_srv_2,#w_srv_3{
	padding: 2%;
}
/*game*/
#game::before{
	background-color: #19E3B1;
	transform: translateY(-50%) rotate(30deg);
}
#game::after{
	background-color: #71b417;
	transform: translateY(-50%) rotate(-30deg);
}
/*game*/
.top_box{
	margin: 5px auto !important;
	float: none !important;
	font-family: tanha;
	color: black;
	background: white;
	padding: 10px;
	border-radius: 7px;
	box-shadow: 0 12px 27px 0 rgba(0,0,0,.2);
}
#game > div:nth-child(2),#animation > div:nth-child(2),#application > div:nth-child(2){
	margin:0 auto !important;
	float:none;
	display: flex;
	margin-top: 2% !important;
}
.three_box{
	font-family: tanha;
	color: black;
	background: white;
	padding: 10px;
	border-radius: 7px;
	box-shadow: 0 12px 27px 0 rgba(0,0,0,.2);
	float: none !important;
	margin: 0 auto !important;
	height: 420px;
	position:relative;
	transition:all ease 0.5s;
}
div.span8:nth-child(3),div.span8:nth-child(4){
	margin: 2% auto !important;
	float: none;
	display:flex !important;
}
div.span8:nth-child(3) > div:nth-child(1),div.span8:nth-child(4) > div:nth-child(1){
	float:left;
	font-family: tanha;
	color: #222C37;
	background: white;
	border-radius: 15px;
	padding: 15px;
	box-shadow: 0 12px 27px 0 rgba(0,0,0,.2);
}
/**/
#second_intro{
	margin: 0 17% !important;
	float: none !important;
	padding: 5%;
}
#second_intro_container{
	float:none !important;
	margin:0 auto !important;
}
#second_intro_dcsrb{
	margin-right:5% !important;
}
#second_intro_dcsrb .custom h1,#second_intro_dcsrb .custom h2,#second_intro_dcsrb .custom h3,#second_intro_dcsrb .custom h4,#second_intro_dcsrb .custom h5,#second_intro_dcsrb .custom h6{
	font-family:lalezar;
	color:white;
}
#second_intro_dcsrb .custom p ,#second_intro_dcsrb .custom p span{
	font-family:lalezar;
	font-size:23px !important;
	color:white;
}
#second_intro_dcsrb .custom h1{
	font-size: 2em;
}
#second_image{
	max-width: 350px;
	margin: 5% 0 !important;
}
/*animation*/
#animation::before {
    background-color: #caf0fc;
    transform: translateY(-50%) rotate(30deg);
}
#animation::after{
	background-color: #f37279;
    transform: translateY(-50%) rotate(-30deg);
}
/*application*/
#application::before {
    background-color: #3E7FF5;
    transform: translateY(-50%) rotate(30deg);
}
#application::after{
	background-color: #F8BD01;
    transform: translateY(-50%) rotate(-30deg);
}
/*left*/
#left_boxes{
	width: 595px;
	float:left;
}
.link_block{
	display:block !important;
}
.box_img{
	width: 100%;
	height: 196px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	display: block;
	box-shadow: 0 1px 8px rgba(0,0,0,0.8);
	-moz-box-shadow: 0 1px 8px rgba(0,0,0,0.8);
	-webkit-box-shadow: 0 1px 8px rgba(0,0,0,0.8);
	transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-ms-transition: .3s;
}
.box_img:hover{

}
#left_row_2{
	margin-top:10px;
}

#left_row_21{
	width:292px;
	margin-left:10px;
	float:right;
}
#left_row_22{
	width:292px;
	float:left;
}
/*right*/
#right_boxes{
	width:595px;
	float:right;
	margin-left: 10px;
}
#right_row_1{
	margin-left: 10px;
	width:292px;
	float:right;
}
#right_row_1 img{
	height: 401px !important;
}
#right_row_2{
	float:left;
	width: 292px;
}
#right_row_22{
	margin-top:10px;
}

/*bsn_Property*/
.app-flow .item {
    width: 33.33%;
    display: table-cell;
    text-align: center;
    vertical-align: top;
}
#bsn_Property{
	background-color:#FFFFFF;
}
#bsn_container{
	float: none !important;
	margin: 0 auto !important;
	padding: 5% 0;
	position: relative;
	display: flex;	
}
#bsn_container .custom{
	margin:0 auto;
	float:none;
}
#bsn_container td img{
	height: 130px !important;
	float: none;
	margin: 0 auto !important;
	display: block;
}
#bsn_container td{
	text-align: center;
	font-family: lalezar;
	font-size: 20px;
	color: #FF5C70;
}
/*customer*/
#customer{
	background:#39BDFF;
	position: relative;
	margin: -14px auto !important;
	padding: 5% 0 0 0 !important;
}
#ct_customer{
	margin:0 auto !important;
	float:none !important;
}

#customer_top{
	margin:0 auto !important;
	float:none !important; 
}
#customer_top .custom h1{
	font-family: lalezar;
	font-size: 25px;
	text-align: center;
	color: white;
}
#customer_top .custom p{
	color: white;
	font-family: nazanin;
	font-size: 20px;
	text-align: center;
}
.omega-powered{
	display:none;
}
/**/
#news{
	background: #E2E2E2;
	direction: ltr;
	padding-bottom: 5%;
	background-image:url(../../../images/hony.png);
	background-repeat:repeat-x;
}
#news_top{
	margin: 0 auto !important;
	float: none !important;
	direction: rtl;
}
#news_container{
	background: #6C17DC;
	margin: 0 auto !important;
	float: none !important;
	padding: 5%;
	border-radius: 5%;
	box-shadow: 0 0 50px #4d4d4d;
}
#news_top .custom h1{
	font-family: lalezar;
	font-size: 30px;
	text-align: center;
	color: #4d4d4d;
}
#news_top .custom p{
	color: #4d4d4d;
	font-family: nazanin;
	font-size: 24px;
	text-align: center;
}
.post-inner{
	background: white;
	direction:rtl;
}
.item-intro{
	text-align: right;
	font-family: nazanin;
}
.post-inner h4{
	text-align: center;
	font-family: lalezar;
	font-size: 26px !important;	
}
.post-inner h4 a,.item-readmore{
	color: #F92C8B;	
	font-family:lalezar;
}
.timeline-item .item-time{
	font-family: nazanin;
	background: #fff;
	border-top: 1px solid #DDE2EC;
}
.timeline-item .post-inner{
	background:white !important;
}
.timeline-breaker{
	font-family: nazanin;
	direction: rtl;
	background: #F92C8B !important;
}
.timeline-item::after{
	color: #F92C8B !important;
}
#timeline_loadmore_109{
	font-family: lalezar;
	color: #42AFFF;
}
.timeline_footer{
	width: 50%;
	margin: 1em auto -26px !important;
	float: none !important;
	border-radius: 5px;
}
/*trainee*/
#top_footer{
	padding: 2% 0 10% 0 !important;
	background-attachment:fixed !important;
	background:url(../../../images/parallax-2.jpg);
	position: relative !important;
	margin: -14px 0 !important;
}
#top_footer::after{
	content: " ";
	position: absolute;
	height: 144px;
	background: red;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: url(../../../images/footer/white_pattern_lower@2x.png) center;
	background-size: 610px 144px;
}
#trainee{
	width: 1011px;
	height: 400px;
	margin: 0 auto;
	float: none;
	background: #F4F4F4;
	padding: 0%;
	box-shadow: 0 0px 20px #4d4d4d;
	border-radius: 15px;
}
#image_part{
	background:url(../../../images/footer/mastermedia_trainee.png);
	width: 50%;
	float: right;
	height: 100%;
	position: relative;
	background-size: cover !important;
	background-position: center !important;
	overflow: hidden;
	border-left: 1px dashed black;
	margin-left: 5%;
}
#content_part{
	font-family: lalezar;
	font-size: 18px;
	padding: 2%;
	color: #6F205F;
}
/*footer*/

#footer_container{
	background:#F6F6F6;
	padding: 1% 0 0 0;
}
#upper_container{
	margin:0 auto !important;
	float:none;
}
#inner_contain{
	display:table !important;
	font-family: mastermedia;
}
#inner_contain .custom li{
	font-size: 14px;
}
#list3 .custom,#list4 .custom{
	text-align:left;
	direction: ltr;
}
.table_C{
	display:table-cell;
}
#menu_footer{
	background: black;
	font-size:19px;
	padding: 10px 0;
}
#inner_mf{
	margin: 0 auto !important;
	float: none;
	color: white;
	font-family: mastermedia;
}
#inner_left{
	float: left;
	font-size: 14px;
	text-align: left;
}
#inner_right .custom{
	position: relative;
	padding-right: 40px;
}

#inner_right .phone::before{
    content: "";
    display: inline-block;
    width: 27px;
    height: 30px;
    position: absolute;
    background: url(../../../images/footer/phone.png) no-repeat;
    right: 9px;
    bottom: 3px;
}
.telegram a{
	color:#fff;
	text-decoration:none;
 }
#inner_right .telegram::before{
	content: "";
    display: inline-block;
    width: 27px;
    height: 30px;
    position: absolute;
    background: url(../../../images/footer/telegram.png) no-repeat;
    right: 9px;
    bottom: 3px;
}
#footer_divder{
	width:200px;
	margin:0 auto !important;
	float:none !important;
}
.curve{
    transform-origin: bottom center;
    margin-right: -18px;
    margin-top: -10px;
    height: 56px;
    background: url(../../../images/footer/toslik%20copy.png) no-repeat;
    display: block;
}

@media only screen and (min-width: 768px) {
  .cd-header {
    height: 70px;
  }
  .cd-header #cd-logo {
    margin: 23px 0 0 5%;
  }
}

.cd-main-nav {
  float: right;
  margin-right: 5%;
  width: 44px;
  height: 100%;
  background: url("../img/cd-icon-menu.svg") no-repeat center center;
  background-size: 44px 44px;
  cursor: pointer;
}
.cd-main-nav ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.cd-main-nav ul.is-visible {
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}
.cd-main-nav a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  background: #2e313d;
  border-top: 1px solid #353846;
  color: #FFF;
}
@media only screen and (min-width: 768px) {
  .cd-main-nav {
    width: auto;
    height: auto;
    background: none;
    cursor: auto;
  }
  .cd-main-nav ul {
    position: static;
    width: auto;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    line-height: 70px;
  }
  .cd-main-nav ul.is-visible {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  .cd-main-nav li {
    display: inline-block;
    margin-left: 1em;
  }
  .cd-main-nav a {
    display: inline-block;
    height: auto;
    line-height: normal;
    background: transparent;
    padding: .6em 1em;
    border-top: none;
    font-size: 13px;
    font-size: 0.8125rem;
    font-weight: bold;
    text-transform: uppercase;
  }
}

#cd-intro {
  position: relative;
  height: 300px;
  z-index: 1;
}
#cd-intro #cd-intro-background {
  height: 100%;
  width: 100%;
  background-size: cover;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
}
#cd-intro #cd-intro-tagline {
  position: absolute;
  max-width: 1170px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
#cd-intro h1 {
  text-transform: uppercase;
  font-size: 24px;
  font-size:6rem;
  text-align:center;
  color:#ff6349;
  font-family:light !important;
  text-align: center;
  text-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}
.cd-content {
  position: relative;
  line-height: 1.6;
  color: #65676f;
  background-color: #fff;
  z-index: 2;
}
.no-cssgradients .cd-content::before {
  /* use Modernizr to detect whether the browser supports or not css gradients */
  display: none;
}
.cd-content h2 {
  font-size: 20px;
  font-size: 1.25rem;
}
@media screen and (max-width: 1200px)
 {
#footer_container{
	display:none ;
}
#second_center_container {
    width: 100%;
    margin: 0 auto !important;
    float: none !important;
}
#left_boxes{
	width: 600px !important;
	float: none;
	margin: 0 auto !important;
}
#right_boxes{
	width: 590px !important;
	float: none;
	margin: 0 auto !important;
	padding-top: 5px !important;
	display: flex;
}
#news_container{
	width: 88.33%;
}
#second_center{
	background-size:cover;
	background-repeat:no-repeat;
}
#game > div:nth-child(2),#animation > div:nth-child(2){
	width:100% !important;
}

}

@media screen and (max-width:1000px) {
  #web_dsgn_container,#game_container,#animation_container,#application_container{
  	width:91.66% !important;
  }
  .newsgrid {
    margin-left: 0 !important;
}
#game > div:nth-child(2), #animation > div:nth-child(2), #application > div:nth-child(2){
	display: block;
}
.three_box{
	margin-top: 2% !important;
	margin-bottom: 2% !important;
}
.game_contain_div,.animation_contain_div,.application_contain_div{
	float: none !important;
	width: 100% !important;
}
div.span8:nth-child(3), div.span8:nth-child(4),#application > div:nth-child(2){
	width:90% !important;
}
}
@media only screen and (min-width: 1170px) {
  #cd-intro {
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    height: 500px;
    margin-top: 0;
  }
  #cd-intro h1 {
    font-size: 32px;
    font-size: 6rem;
  }
    .cd-content {
    margin-top: 380px;
	position: absolute;
	width: 100%;
	background-color:transparent !important;
  }

}
@media screen and (max-width: 768px) {
	.web_page #web_dsgn_container > div:nth-child(2), .web_page #web_dsgn_container > div:nth-child(3),{
		width: 100% !important;
		height: auto;
		border:none;
	}
	.newsgrid {
    margin-left: 24% !important;
}
#w_srv_1, #w_srv_2, #w_srv_3 {
    padding: 2%;
    width: 100%;
    background: #fff;
    margin-top: 5% !important;
    border-radius: 5%;
    box-shadow: 0 12px 27px 0 rgba(0,0,0,.06);
}
.newsgrid figure {
    overflow: hidden;
    width: 250px !important;
    height: 250px !important;
    margin: 5% auto;
    float: none;
}
}

@media screen and (min-width: 768px) {
  #cd-intro {
    height: 400px;
  }
  #cd-intro h1 {
    font-size: 30px;
    font-size: 1.875rem;
  }
    .cd-content {
    line-height: 1.8;
  }
  .cd-content h2 {
    font-size: 30px;
    font-size: 1.875rem;
  }
}



 